[Pbibuild] PBI-7 Autobuild (i386): net/wireshark/

Build 7x32 root at build7x32.pcbsd.org
Sat Jun 12 11:23:19 PDT 2010


PBI Autobuild results for module net/wireshark/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/net/wireshark//

File listing:
-rwxr-xr-x  1 root  wheel  29998148 May 16 17:33 Wireshark1.2.8-PV0.pbi
-rw-r--r--  1 root  wheel        64 Jun 12 18:23 Wireshark1.2.8-PV0.pbi.md5
-rw-r--r--  1 root  wheel    297382 Jun 12 18:23 build.log.bz2
-rw-r--r--  1 root  wheel         0 Jun  9 00:25 build.time
-rw-r--r--  1 root  wheel        16 May 16 17:33 mdate

PBI MD5:
MD5 (Wireshark1.2.8-PV0.pbi) = 1d318a51aa63acd2dca72d9bb5786179


Last 50 lines of build.log
---------------------------------------------------
Stop in /usr/ports/x11-toolkits/gtk20.
*** Error code 1

Stop in /usr/ports/net/wireshark.
===>   wireshark-1.2.8_1 depends on file: /Programs/Wireshark1.2.8_1/bin/python2.6 - found
===>   wireshark-1.2.8_1 depends on executable: gmake - found
===>   wireshark-1.2.8_1 depends on file: /Programs/Wireshark1.2.8_1/libdata/pkgconfig/x11.pc - found
===>   wireshark-1.2.8_1 depends on file: /Programs/Wireshark1.2.8_1/bin/perl5.10.1 - found
===>   wireshark-1.2.8_1 depends on file: /Programs/Wireshark1.2.8_1/bin/intltool-extract - found
===>   wireshark-1.2.8_1 depends on executable: pkg-config - found
===>   wireshark-1.2.8_1 depends on shared library: pcre.0 - found
===>   wireshark-1.2.8_1 depends on shared library: smi.2 - found
===>   wireshark-1.2.8_1 depends on shared library: adns.1 - found
===>   wireshark-1.2.8_1 depends on shared library: GeoIP.5 - found
===>   wireshark-1.2.8_1 depends on shared library: gcrypt.16 - found
===>   wireshark-1.2.8_1 depends on shared library: iconv.3 - found
===>   wireshark-1.2.8_1 depends on shared library: intl - found
===>   wireshark-1.2.8_1 depends on shared library: atk-1.0.0 - found
===>   wireshark-1.2.8_1 depends on shared library: glib-2.0.0 - found
===>   wireshark-1.2.8_1 depends on shared library: gtk-x11-2.0.0 - not found
===>    Verifying install for gtk-x11-2.0.0 in /usr/ports/x11-toolkits/gtk20
===>   gtk-2.20.1_2 depends on executable: g-ir-scanner - found
===>   gtk-2.20.1_2 depends on executable: gmake - found
===>   gtk-2.20.1_2 depends on file: /Programs/Wireshark1.2.8_1/libdata/pkgconfig/xext.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Wireshark1.2.8_1/libdata/pkgconfig/xrender.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Wireshark1.2.8_1/libdata/pkgconfig/x11.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Wireshark1.2.8_1/libdata/pkgconfig/xinerama.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Wireshark1.2.8_1/libdata/pkgconfig/xi.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Wireshark1.2.8_1/libdata/pkgconfig/xrandr.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Wireshark1.2.8_1/libdata/pkgconfig/xcursor.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Wireshark1.2.8_1/libdata/pkgconfig/xfixes.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Wireshark1.2.8_1/libdata/pkgconfig/xdamage.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Wireshark1.2.8_1/libdata/pkgconfig/xcomposite.pc - found
===>   gtk-2.20.1_2 depends on file: /Programs/Wireshark1.2.8_1/bin/perl5.10.1 - found
===>   gtk-2.20.1_2 depends on package: libtool>=2.2 - found
===>   gtk-2.20.1_2 depends on executable: pkg-config - found
===>   gtk-2.20.1_2 depends on shared library: png.6 - found
===>   gtk-2.20.1_2 depends on shared library: tiff.4 - not found
===>    Verifying install for tiff.4 in /usr/ports/graphics/tiff
===>  tiff-3.9.2_1 is forbidden: FAX3 decoder buffer overrun.
*** Error code 1

Stop in /usr/ports/graphics/tiff.
*** Error code 1

Stop in /usr/ports/x11-toolkits/gtk20.
*** Error code 1

Stop in /usr/ports/net/wireshark.
ERROR: 2.1 Build failed of net/wireshark/!!!


More information about the Pbibuild mailing list